We're updating the issue view to help you get more done. 

Version conflict of dependency jackson-mapper-asl with the one included in JBoss AS7

Description

It seems the version of Apache Avro we introduced as a new dependency is depending on jackson-mapper-asl, which is included in AS7 as well, but using a different version.
We should see if we can use the same as AS7, if the dependency can be removed, or if we should verify if we can take advantage of AS7's new super isolation features.

Environment

None

Status

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Suitable for new contributors

None

Pull Request

None

Feedback Requested

None

Components

Fix versions

Priority

Blocker